#cboxbutton {
animation:z 60s steps(1, start) 200s infinite normal;
-webkit-animation:z 60s steps(1, start) 200s infinite normal;
width: 190px;
height:18px;
text-align: center;
}
@keyframes z {
2% {color: lime;
background-color:blue;
width:700px;
height:50px;
}
6% {
color:red;
background-color:black;
width: 190px;
height:18px;
}
}
@-webkit-keyframes z {
2% {
color: lime;
background-color:blue;
width:700px;
height:50px;
}
6% {
color:red;
background-color:white;
width: 190px;
height:18px;
}
}